/* CSS Document */

.grada_box_bw{
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #ECECEC), color-stop(0.56, #fff));
	background: -webkit-linear-gradient(top, #fff 56%, #ECECEC 100%);
	background: -moz-linear-gradient(top, #fff 56%, #ECECEC 100%);
	background: -o-linear-gradient(top, #fff 56%, #ECECEC 100%);
	background: -ms-linear-gradient(top, #fff 56%, #ECECEC 100%);
	background: linear-gradient(to bottom, #fff 56%, #ECECEC 100%);
	-pie-background: linear-gradient(#fff 56%, #ECECEC 100%);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	behavior: url(/PIE.htc);
}

.grada_box_bw h2{
	background:#534741;		
	padding:10px 20px 8px;
	color:#FFF;
	font-size:14px;
-moz-border-radius-topleft: 5px;
-webkit-border-top-left-radius: 5px;
 border-top-left-radius: 5px;
-moz-border-radius-topright: 5px;
-webkit-border-top-right-radius: 5px;
border-top-right-radius: 5px;
behavior: url(/PIE.htc);
}

.grada_box_bw h3{
	background:#534741;		
	padding:10px 20px 8px;
	color:#FFF;
	font-size:14px;
-moz-border-radius-topleft: 5px;
-webkit-border-top-left-radius: 5px;
 border-top-left-radius: 5px;
-moz-border-radius-topright: 5px;
-webkit-border-top-right-radius: 5px;
border-top-right-radius: 5px;
behavior: url(/PIE.htc);
}

.grada_box_bw div{
	border-right: solid 1px #CCC;
	border-left: solid 1px #CCC;
	border-bottom: solid 1px #CCC;
	padding: 20px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;
	behavior: url(/PIE.htc);
	overflow: auto;
}


.grada_box_bl{
background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #ECECEC), color-stop(0.56, #fff));
background: -webkit-linear-gradient(top, #fff 56%, #ECECEC 100%);
background: -moz-linear-gradient(top, #fff 56%, #ECECEC 100%);
background: -o-linear-gradient(top, #fff 56%, #ECECEC 100%);
background: -ms-linear-gradient(top, #fff 56%, #ECECEC 100%);
background: linear-gradient(to bottom, #fff 56%, #ECECEC 100%);
-pie-background: linear-gradient(#fff 56%, #ECECEC 100%);
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
behavior: url(/PIE.htc);
}

.grada_box_bl h2{
	background:#2F4875;		
	padding:10px 20px 8px;
	color:#FFF;
	font-size:14px;
-moz-border-radius-topleft: 5px;
-webkit-border-top-left-radius: 5px;
 border-top-left-radius: 5px;
-moz-border-radius-topright: 5px;
-webkit-border-top-right-radius: 5px;
border-top-right-radius: 5px;
behavior: url(/PIE.htc);
}

.grada_box_bl h3{
	background:#2F4875;		
	padding:10px 20px 8px;
	color:#FFF;
	font-size:14px;
-moz-border-radius-topleft: 5px;
-webkit-border-top-left-radius: 5px;
 border-top-left-radius: 5px;
-moz-border-radius-topright: 5px;
-webkit-border-top-right-radius: 5px;
border-top-right-radius: 5px;
behavior: url(/PIE.htc);
}

.grada_box_bl div{
	border-right:solid 1px #CCC;
	border-left:solid 1px #CCC;
	border-bottom:solid 1px #CCC;
	padding:20px;
-moz-border-radius-bottomright: 5px;
-webkit-border-bottom-right-radius: 5px;
border-bottom-right-radius: 5px;
-moz-border-radius-bottomleft: 5px;
-webkit-border-bottom-left-radius: 5px;
border-bottom-left-radius: 5px;
behavior: url(/PIE.htc);
}
